Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 04:18:55 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear,

I placed an order from Centrepoint and extremely disappointed with the online shopping experience, I spent my valuable time to look for an item and placed an order, collect it from the store and finally received the wrong item with the wrong size.

I cannot recommend to anyone to purchase online because it’s a waste of time and effort.

My order #6145900013.

Hope you find a solution for this matter seriously and DELIVER to me the same item and size that I ordered. I cannot bother to look for another item and pickup from THE STORE AGAIN.

Looking forward to hearing from you soon.

Best Regards,
Rayyan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4414185